function files = getstagefilenames(stage_dir)
% function files = getstagefilenames(stage_dir)
%
% A function that returns the files for a given stage.
%
% Dr. A. I. Hanna (2006)

files = findfilesext('jpg', stage_dir);